<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
	<title>Portfolio</title>
	<link rel="stylesheet" type="text/css" href="css/style.css" />
	<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css">
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
	<script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js"></script>
  	<script type="text/javascript" src="js/javascript.js"></script>
  	<link href="https://fonts.googleapis.com/css?family=Charm" rel="stylesheet">
</head>
<body data-spy="scroll" data-target=".navbar" data-offset="50">
	<!---- menu----->
	<nav class="navbar navbar-inverse navbar-fixed-top">
  		<div class="container-fluid">
    		<div class="navbar-header">
        		<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#myNavbar">
          			<span class="icon-bar"></span>
          			<span class="icon-bar"></span>
          			<span class="icon-bar"></span>                        
      			</button>
      			<a class="navbar-brand" href="#">Portfolio</a>
    		</div>
    		<div>
      			<div class="collapse navbar-collapse" id="myNavbar">
        			<ul class="nav navbar-nav">
				        <li><a href="#section1">Profile</a></li>         
				        <li><a href="#section3">Projects</a></li>
				        <li><a href="#section4">Contact Info</a></li>
        			</ul>
     			</div>
    		</div>
  		</div>
	</nav>    
	<!-- Profile -->
	<div id="section1" class="container-fluid">
		<div class="row">
			<div class="col-md-6">
				<h1>Aarthi Sita Raju</h1>
				<h3>Software Engineer</h3>
				<h4>MountBlue Technologies</h4>
			</div>
			<div class="col-md-6">
			  	<figure class="dp">
			  		<img src="images/IMG_0029.jpg" alt="dp">
			  	</figure>
			  	<br>
			  	<a href="https://www.linkedin.com/in/aarthi-sitaraju-24754687/
	">LinkedIn <img src="images/linkedin.png"></a>
		  	</div>
		</div>
	</div>
	<!-- Projects list -->
	<div id="section3" class="container-fluid">
  		<h1>Projects</h1>
  		<div id="myCarousel" class="carousel slide" data-ride="carousel">
  			<!-- Indicators -->
	  		<ol class="carousel-indicators">
	    		<li data-target="#myCarousel" data-slide-to="0" class="active"></li>
	    		<li data-target="#myCarousel" data-slide-to="1"></li>
	    		<li data-target="#myCarousel" data-slide-to="2"></li>
	  		</ol>
			<!-- Wrapper for slides -->
			<div class="carousel-inner">
			    <div class="item active">
			    	<div class="col-lg-6">
			    		<img src="images/geo.png" style="height: 200px" alt="Geolocation">
						<p>Geolocation</p>
						<p>https://gitlab.com/mountblue/dec-406/04_aarthi_geolocation</p>  
					</div>   
					<div class="col-lg-6">
			    		<img src="images/1.png" style="height: 200px" alt="Geolocation">
						<p>Geolocation</p>
						<p>https://gitlab.com/mountblue/dec-406/04_aarthi_geolocation</p>  
					</div>  
					<div class="col-lg-6">
			    		<img src="images/2.jpeg" style="height: 200px" alt="Geolocation">
						<p>Geolocation</p>
						<p>https://gitlab.com/mountblue/dec-406/04_aarthi_geolocation</p>  
					</div>  
					<div class="col-lg-6">
    					<img src="images/geo.png" style="height: 200px" alt="Geolocation">
						<p>Geolocation</p>
						<p>https://gitlab.com/mountblue/dec-406/04_aarthi_geolocation</p>  
					</div>   
    			</div>
	    		<div class="item">
	    			<div class="col-lg-6">
	    				<img src="images/Snake-Vs-Block.png" style=" height: 200px" alt="Chicago">
		        		<p>Snake and Block game</p>
		  				<p >https://gitlab.com/mountblue/dec-406/snakenblock</p>
	    			</div>
	    			<div class="col-lg-6">
	    				<img src="images/2.jpeg" style=" height: 200px" alt="Chicago">
		        		<p>Snake and Block game</p>
		  				<p >https://gitlab.com/mountblue/dec-406/snakenblock</p>
	    			</div>
	    			<div class="col-lg-6">
	    				<img src="images/1.png" style=" height: 200px" alt="Chicago">
		        		<p>Snake and Block game</p>
		  				<p >https://gitlab.com/mountblue/dec-406/snakenblock</p>
	    			</div>
	    			<div class="col-lg-6">
	    				<img src="images/3.jpeg" style=" height: 200px" alt="Chicago">
		        		<p>Snake and Block game</p>
		  				<p >https://gitlab.com/mountblue/dec-406/snakenblock</p>
	    			</div>    
	    		</div>
			    <div class="item">
			    	<div class="col-lg-6">
			      		<img src="images/res.jpg" style="height: 200px" alt="New York">
			      		<p>Open restaurant</p>
			  	  		<p>https://gitlab.com/aarthi.raju/02_aarthi_python_challenge01</p>
			  	  	</div>
			  	  	<div class="col-lg-6">
			      		<img src="images/news.jpeg" style="height: 200px" alt="New York">
			      		<p>Open restaurant</p>
			  	  		<p>https://gitlab.com/aarthi.raju/02_aarthi_python_challenge01</p>
			  	  	</div>
			  	  	<div class="col-lg-6">
			      		<img src="images/3.jpeg" style="height: 200px" alt="New York">
			      		<p>Open restaurant</p>
			  	  		<p>https://gitlab.com/aarthi.raju/02_aarthi_python_challenge01</p>
			  	  	</div>
			  	  	<div class="col-lg-6">
			      		<img src="images/2.jpeg" style="height: 200px" alt="New York">
			      		<p>Open restaurant</p>
			  	  		<p>https://gitlab.com/aarthi.raju/02_aarthi_python_challenge01</p>
			  	  	</div>
			    </div>
			    <div class="item">
			    	<div class="col-lg-6">
			      		<img src="images/news.jpeg" style="height: 200px" alt="New York">
			      		<p>News</p>
			  			<p>https://gitlab.com/mountblue/dec-406/01_aarthi_news_nonresponsive</p>
			  		</div>
			  		<div class="col-lg-6">
			      		<img src="images/3.jpeg" style="height: 200px" alt="New York">
			      		<p>News</p>
			  			<p>https://gitlab.com/mountblue/dec-406/01_aarthi_news_nonresponsive</p>
			  		</div>
				  	<div class="col-lg-6">
				      	<img src="images/2.jpeg" style="height: 200px" alt="New York">
				      	<p>News</p>
				  		<p>https://gitlab.com/mountblue/dec-406/01_aarthi_news_nonresponsive</p>
				  	</div>
				  	<div class="col-lg-6">
				      	<img src="images/news.jpeg" style="height: 200px" alt="New York">
				      	<p>News</p>
				  		<p>https://gitlab.com/mountblue/dec-406/01_aarthi_news_nonresponsive</p>
				  	</div>
				</div>
			</div>
			<!-- Left and right controls -->
		  	<a class="left carousel-control" href="#myCarousel" data-slide="prev">
		    	<span class="glyphicon glyphicon-chevron-left"></span>
		    	<span class="sr-only">Previous</span>
		  	</a>
		  	<a class="right carousel-control" href="#myCarousel" data-slide="next">
		    	<span class="glyphicon glyphicon-chevron-right"></span>
		    	<span class="sr-only">Next</span>
		  	</a>
		</div>
	</div>
	<!---- Contact info ------>
	<div id="section4" class="container-fluid">
		<div>
			<h1>Contact Info</h1>
  			<p class="col-lg-4">Phone Number</p>
		  	<p class="col-lg-8">+917013440383</p>
		  	<p class="col-lg-4">Email</p>
		  	<p class="col-lg-8">aarthi95sitaraju@gmail.com</p>
		  	<p class="col-lg-4"></p>
		  	<p class="col-lg-8">aarthi.raju@mountblue.io</p>
		  	<p class="col-lg-4">Address</p>
		  	<p class="col-lg-8">Flat no: 511, theerthu towers, sector-10, MVP colony, Visakhapatnam, 530017</p>
		</div>
  		<div id="googleMap"></div>
	</div>
	<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyBe913DkA36VKrQI-kLnjxLMwCzDeve0Fs&callback=initFun"></script>
</body>